
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "isbextract", "isbextract\isbextract.csproj", "{58F37733-4C8C-4CF1-B591-301FDFDED47F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58F37733-4C8C-4CF1-B591-301FDFDED47F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58F37733-4C8C-4CF1-B591-301FDFDED47F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58F37733-4C8C-4CF1-B591-301FDFDED47F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58F37733-4C8C-4CF1-B591-301FDFDED47F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
